#zWrap {
	MIN-HEIGHT: 30em; _height: 30em
}
#body {
	PADDING-BOTTOM: 20px; MARGIN-BOTTOM: 40px
}
#doc {
	POSITION: relative; MARGIN: 40px auto 0px; WIDTH: 804px
}
#hContent {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 30px; WIDTH: 353px; PADDING-RIGHT: 420px; PADDING-TOP: 40px
}
#hMisc {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 804px; BOTTOM: 0px; HEIGHT: 20px; LEFT: 0px
}
#hMisc * {
	DISPLAY: none !important
}
#navigation {
	MARGIN: 0px auto; WIDTH: 802px; OVERFLOW: hidden
}
UL#mainNav LI {
	DISPLAY: inline
}
UL#mainNav LI A {
	POSITION: relative; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.7; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; WHITE-SPACE: nowrap; FLOAT: left; PADDING-TOP: 5px
}
#bd {
	MARGIN: -1px auto 0px; WIDTH: 800px; ZOOM: 1; OVERFLOW: hidden
}
#pageName {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 500px; PADDING-RIGHT: 0px; CLEAR: left; PADDING-TOP: 20px
}
#zWrap {
	MARGIN: 20px auto; WIDTH: 760px
}
#ft {
	PADDING-BOTTOM: 0px
}
#fContent {
	MARGIN: 25px 0px 0px 20px; WIDTH: 504px; DISPLAY: inline; FLOAT: left; _width: 499px
}
#fMisc {
	MARGIN: 25px 15px 0px 0px; WIDTH: 240px; DISPLAY: inline; FLOAT: right
}
#fBadges {
	PADDING-LEFT: 20px; WIDTH: 764px; PADDING-RIGHT: 20px
}
#body {
	FONT-FAMILY: Helvetica, Arial, Times; COLOR: #555555; FONT-SIZE: 13px
}
#hd {
	COLOR: #203f62
}
#body H1 {
	FONT-SIZE: 30px; FONT-WEIGHT: bold
}
#pageName {
	COLOR: #203f62
}
#body H2 {
	TEXT-TRANSFORM: uppercase; FONT-SIZE: 20px
}
#body H3 {
	COLOR: #082749; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#body H4 {
	MARGIN-BOTTOM: 5px; FONT-WEIGHT: bold
}
#ft {
	FONT-SIZE: 11px
}
#body A:link {
	COLOR: #88361d
}
#body A:visited {
	COLOR: #88361d
}
#body A:hover {
	TEXT-DECORATION: none
}
#body A:focus {
	TEXT-DECORATION: none
}
#body A:active {
	TEXT-DECORATION: none
}
#hd H1 A:link {
	COLOR: #203f62; TEXT-DECORATION: none
}
#hd H1 A:visited {
	COLOR: #203f62; TEXT-DECORATION: none
}
UL#mainNav LI A:link {
	COLOR: #555555; FONT-SIZE: 14px
}
UL#mainNav LI A:visited {
	COLOR: #555555; FONT-SIZE: 14px
}
UL#mainNav LI.active A:link {
	COLOR: #ebe7a5
}
UL#mainNav LI.active A:visited {
	COLOR: #ebe7a5
}
UL#mainNav LI A:hover {
	COLOR: #ebe7a5
}
UL#mainNav LI A:focus {
	COLOR: #ebe7a5
}
UL#mainNav LI A:active {
	COLOR: #ebe7a5
}
UL#mainNav LI.active A:link {
	FONT-WEIGHT: bold
}
UL#mainNav LI.active A:visited {
	FONT-WEIGHT: bold
}
#ft A:link {
	
}
#ft A:visited {
	
}
BODY {
	BACKGROUND-IMAGE: url(http://us.i1.yimg.com/us.yimg.com/lib/smb/assets/hosting/yss/themes/academy/oxford/images/en-us/html_1.2.jpg) !important; BACKGROUND-COLOR: #8595ac !important; BACKGROUND-REPEAT: repeat-x
}
#fBadges {
	BACKGROUND-IMAGE: url(http://us.i1.yimg.com/us.yimg.com/lib/smb/assets/hosting/yss/themes/academy/oxford/images/en-us/fcontent_1.2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 100%
}
#doc {
	BACKGROUND-IMAGE: url(http://us.i1.yimg.com/us.yimg.com/lib/smb/assets/hosting/yss/themes/academy/oxford/images/en-us/doc_1.2.jpg); BACKGROUND-COLOR: #fbf8de; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: 50% 0px
}
#hd {
	BACKGROUND-IMAGE: url(http://us.i1.yimg.com/us.yimg.com/lib/smb/assets/hosting/yss/themes/academy/oxford/images/en-us/hd_1.2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 0px
}
#hContent {
	BACKGROUND-IMAGE: url(http://us.i1.yimg.com/us.yimg.com/lib/smb/assets/hosting/yss/themes/academy/oxford/images/en-us/hcontent_1.2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 100% 100%
}
#navigation {
	BACKGROUND-COLOR: #e1e1e1
}
UL#mainNav LI.active A:link {
	BACKGROUND-COLOR: #8496ac
}
UL#mainNav LI.active A:visited {
	BACKGROUND-COLOR: #8496ac
}
UL#mainNav LI A:hover {
	BACKGROUND-COLOR: #8496ac
}
UL#mainNav LI A:focus {
	BACKGROUND-COLOR: #8496ac
}
UL#mainNav LI A:active {
	BACKGROUND-COLOR: #8496ac
}
#bd {
	BACKGROUND-IMAGE: url(http://us.i1.yimg.com/us.yimg.com/lib/smb/assets/hosting/yss/themes/academy/oxford/images/en-us/bd_1.2.jpg); BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: 50% 0px
}
#ft {
	BACKGROUND-IMAGE: url(http://us.i1.yimg.com/us.yimg.com/lib/smb/assets/hosting/yss/themes/academy/oxford/images/en-us/ft_1.2.jpg); BACKGROUND-COLOR: #fbf8de; BACKGROUND-REPEAT: repeat-y
}
#navigation {
	BORDER-TOP: #cccccc 1px solid
}
#navigation LI A {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
#bd {
	BORDER-TOP: #cccccc 1px solid
}
#bd {
	BORDER-BOTTOM: #cccccc 1px solid
}
#zB #mapZone {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; _border-width: 0
}
#zB #mapContainer {
	_border-width: 1px; _border-style: solid; _border-color: #cccccc
}
.module {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 9px; BACKGROUND-COLOR: #f9f5c6; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 9px
}
.module_bd_container DT {
	BACKGROUND-COLOR: #f9f5c6
}
.module_bd_container DD {
	BACKGROUND-COLOR: #f9f5c6
}
#zWrap DL.module_bd_container DT {
	BORDER-BOTTOM: #ccc 0px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 9px
}
#zWrap DL.module_bd_container DD {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 9px; MARGIN-TOP: 0px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-LEFT: 0px; BORDER-TOP: #ccc 0px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
.beforenafter {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
